<?php

foreach ($rowss as $value) {
	$api_call = $value . '/player_api.php?username=' . $username . '&password=' . $password;
	$api = json_decode(@file_get_contents($api_call), true);
	$api2 = json_decode(json_encode($api['user_info']), true);
	$auth = $api2['auth'];
	$url_headers = @get_headers($api);
	if (!$url_headers || strpos($headers[0], '404')) {
		if ($auth == 1) {
			$dns = $value;
		}
	}
	else {
		echo '';
	}
}

?>